/*****************************************************************************/
	/*                      HINWEIS                                              */
	/*****************************************************************************/
	/*
Um bei den CSS-Dateien von HISinOne, in die derzeit noch von vielen verschiedenen 
Personen viele neue Styles eingefügt werden, Unübersichtlichkeit und mehrfaches 
Entwickeln von gleichen Styles zu vermeiden, wurde folgendes Verfahren für das 
künftige Einchecken von CSS-Styles festgelegt:

- Neue Styles dürfen nur in die Datei 'HISinOneExperimental.css' eingecheckt werden

- Für jeden Style sollen folgende Informationen in einem darüberliegendem Kommentar 
  ergänzt werden:
  - Name des Verfassers,
  - Datum der Erstellung,
  - Ort der Verwendung,
  - Verwendungszweck,
  - Begründung, warum kein vorhandener Style verwendet werden konnte
  
- Diese neuen Styles werden rechtzeitig vor den HISinOne Releases durch die 
  Projektgruppe Oberflächendesign  geprüft, ggf. freigegeben und in die 
  HISinOne.css übernommen.
 */
	/*****************************************************************************/
	/*               BEISPIEL STYLE                                              */
	/*****************************************************************************/
	/*
Name, Datum: Ruth Cordes, 2008-08-28
Ort der Verwendung: Alle Formulare mit <input type="submit">-Buttons,
					die nicht durch eine andere Klasse formatiert sind 
Verwendungszweck:	Default Submit-Button
Grund für Neuanlage:	Einheitliche Gestaltung der Default-Submit Buttons,
						bisher kein Style vorhanden
*/ /*						
input.submit, input[type='submit'] {
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	background-position: center bottom;
	background-repeat: repeat-x;
	border: 1px solid;
	font-size:100% !important;
	font-weight: normal;
	padding-bottom: 1px;
	background-color: #fafbfc;
	background-image: url(/HISinOne/images/icons/submit_passive.gif);
	border-color :#a7a7a7;
	color: #014A7B;
	vertical-align: middle;
	cursor: pointer;
	padding:1px 2px 1px 2px; 
}
*/
	/*****************************************************************************/
	/*               NAMENSKONVENTIONEN FÜR NEUE CSS STYLES                      */
	/*****************************************************************************/
	/*
1. Sprechenden Namen in Englisch vergeben, evtl. abgekürzt 
(z.B. "navi").
2. Namenskombinationen entweder:
	- mit Unterstrich (z.B. "wizard_navi"),
	- in Kamelschreibweise(lowerCamelCase) (z.B. "columnFullSize")
	falls inhaltliche Verbindung zu anderen Styles besteht.
3. Bei mehreren gleichen Elementen unterschiedlicher Formatierung muß 
	der Unterschied durch Zusatz kennzeichnet werden, z.B.:
	- "columnLeft55":  55% Breite
	- "box_blue_bg_white": Farbzuweisung
	- "input_3_Chars": inputfield Größe für 3 Buchstaben 
4. Globale Selektoren sind am Anfang einer Rubrik aufgeführt, damit man sofort
sehen kann, welche Elemente dieser Rubrik global Einfluß haben.



	
	/*****************************************************************************/
	/* Tabelle: Matrix für graphische Darstellung der Versionierung */
	/*****************************************************************************/
	/*
Name, Datum: Maura Monente-Helber, 18.3.2009
Ort der Verwendung: Curriculum Designer, Rails-Oberfläche
Verwendungszweck:	Matrix für graphische Darstellung der Versionierung
Grund für Neuanlage: gibt es nur in QIS, ist neu in HISinOne
*/ /* Filter: This css-rule only applies to IE 6 
* html  .matrix_version{
	width:900px;
}*/
.headerColumnLeft {
	float: left;
	margin: 0px 0px 0px 0px;
	width: 200px;
}

.matrixOverflow {
	overflow: auto;
	margin: 0px 0px 0px 0px;
}

.table_matrix {
	padding: 0.2em;
	margin-top: 0.45em;
	margin-bottom: 0.5em;
	float: left;
	width: 99%;
	border-collapse: collapse;
	border: 2px solid #FFFFFF;
	border-spacing: 1px;
}

/* Filter: This css-rule only applies to IE 7 (and IE5) */
*+html .table_matrix {
	margin-top: 0.4em;
}

/* Filter: This css-rule only applies to IE 6 */
* html .table_matrix {
	width: auto;
}

.table_matrix_header_column {
	padding: 0.2em;
	margin-top: 0.4em;
	margin-bottom: 0.5em;
	float: left;
	border-collapse: collapse;
	border: 2px solid #FFFFFF;
	border-spacing: 1px;
	width: 200px;
}

.tabelleheader_matrix,.tabelleheader_matrix_left {
	border-bottom: 1px dotted #7FB4D8;
	border-left: 1px solid #7FB4D8;
	border-right: 1px solid #7FB4D8;
	font-weight: bold;
	padding: 3px 5px 4px;
	text-align: left;
	vertical-align: top;
	background: #e6efe8;
}

.tabelleheader_matrix_left {
	background: #e6efe8;
}

.tabelleheader_matrix {
	background: #e6efe8 url(/HISinOne/images/icons/verlauf_headline.gif)
		repeat-x scroll left top;
}

.fixedHeightHeader {
	height: 19px;
}

.fixedHeight {
	height: 19px;
}

.table_color_1_matrix,.table_color_2_matrix,.table_color_3_matrix,.table_color_4_matrix
	{
	font-weight: bold;
	padding: 3px 5px 4px;
	text-align: left;
	vertical-align: top;
	background-color: #e6efe8;
}

.table_color_1_matrix {
	border: 1px solid #DFDFDF;
	color: #ffffff;
	background: #006AB3 url(/HISinOne/images/icons/gradient_blue.gif)
		repeat-x scroll left top;
}

.table_color_2_matrix {
	border: 1px solid #DFDFDF;
	color: #ffffff;
	background: #669933 url(/HISinOne/images/icons/gradient_green.gif)
		repeat-x scroll left top;
}

.table_color_3_matrix {
	border: 1px dotted #7FB4D8;
	background-color: #FFFFFF;
}

.table_color_4_matrix {
	border: 1px solid #DFDFDF;
	background: #7FB4D8 url(/HISinOne/images/icons/gradient_pale_blue.gif)
		repeat-x scroll left top;
	color: #ffffff;
}

/*****************************************************************************/
	/* Translation of GUI  */
/*****************************************************************************/
/*Name, Datum: Maura Monente-Helber, 30.3.2009
Ort der Verwendung: Curriculum Designer, Rails-Oberfläche
Verwendungszweck:	Übersetzung von Oberflächentexten
Grund für Neuanlage: ist neu 
*/
.input_standard_green,.input_green,.input_green:hover,.input_green:focus
	{
	background-color: #E7EFD1;
	border: 1px solid #669933;
}

/* End: Translation of GUI */ /*

/*****************************************************************************/
	/* aufklappbares Panel  */
/*****************************************************************************/
/*Name, Datum: Monente-Helber, 18.2.09
Ort der Verwendung: Layout Entwurf für aufklappbares Panel in PO erstellen 
Verwendungszweck:	aufklappbares Panel
Grund für Neuanlage: Gibt es noch nicht.
*/
.PanelLeft_small,.PanelLeft_medium,.PanelLeft_max {
	background-color: #F1F2F5;
	float: left;
	margin: 0px;
	padding: 0px;
}

.PanelLeft_small {
	min-width: 470px;
	max-width: 470px;
}

.PanelLeft_medium {
	min-width: 500px;
	max-width: 600px;
}

.PanelLeft_max {
	min-width: 500px;
	max-width: 880px;
}

.PanelRight_closed,.PanelRight_medium,.PanelRight_max {
	background-color: #D9E1D9;
	border: 1px solid #bad4ba;
	float: left;
	margin-left: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 2px 5px 5px 5px;
}

.PanelRight_medium {
	width: 310px;
}

.PanelRight_max {
	width: 450px;
}

.PanelRight_closed {
	width: 25px;
}

.content_max_portal_menueclosed {
	background: #F1F2F5 url(/HISinOne/images/icons/background_content.gif)
		repeat scroll 0%;
	margin: 0px 0px 0px 0px;
	padding: 4px;
}

.PanelRightHeadline {
	font-size: 0.9em;
	/*font-weight:bold;*/
	background-color: #D9E1D9;
	margin: 0.3em 0px 0px 0px;
	padding: 3.5px 0.5% 3.5px 0.5%;
	height: 1em;
}

.PanelRightHeadline .PanelHeadlineButtonsRight {
	width: 4em;
	margin: 0px;
	padding: 0px;
	float: right;
	display: block;
}

.PanelRightHeadline .PanelHeadlineText {
	width: 5em;
	margin: 0px;
	padding: 0px;
	float: left;
	display: block;
}

.PanelRightHeadline img {
	padding-left: 3.5px;
	padding-right: 2px;
	float: right;
	display: inline;
}

.strong {
	font-weight: bold;
}

/*****************************************************************************/
	/*              Container für Icon-Zeile                   	                 */
	/*****************************************************************************/
	/**
 * Author: Maura Monente-Helber
 * Datum: 04.05.2009
 * Verwendung: Maskenentwurf Berichtswesen
 * Verwendungszweck: Reihe mit Icons soll hervorgehoben werden
 * Begründung: gibt es bisher nicht
 *
 */
.iconsTopAbove {
	margin: 0px;
	padding: 0em 0.2em 0em 0em;
	border-bottom: 2px dotted #7FB4D8;
	border-top: 2px dotted #7FB4D8;
	width: 98%;
}

/*****************************************************************************/
	/*              Liste                        	                             */
	/*****************************************************************************/
	/**
 * Author: Maura Monente-Helber
 * Datum: 05.05.2009
 * Verwendung: Maskenentwurf Berichtswesen/Navigation
 * Verwendungszweck: Liste mit Links unter einem Breadcrumb
 * Begründung: gibt es bisher nicht
 *
 */
.list {
	list-style-image: url(/HISinOne/images/icons/page_white_text.gif);
	padding-top: 7px;
	margin-top: 5px;
	padding-left: 30px;
	padding-bottom: 16px;
	font-weight: normal;
	background-color: #fff;
	margin-left: 10px;
}

.list li {
	border-bottom: dotted 1px #ccc;
	padding: 3px;
	background-color: #fff;
	margin-top: 0px;
}

.list a:hover,.list a:focus,.list a:active {
	background-color: #FFF1CC;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
}

.list a {
	color: #014A7B;
	text-decoration: none;
	font-weight: bold;
}


/*****************************************************************************/
	/*               ENTWURF Zweite Ebene Registerkarten  
/**
 * Author: Monente-Helber 
 * Datum: 8.10.2009
 * Verwendung: 2. Ebene Karteikarten
 * Verwendungszweck: Verringerung der Anzahl der Karteikarten in einer Ebene
 * Begründung: gibt es bisher nicht
 */
	/*****************************************************************************/
.layoutLevel2 {
	background: #ffffff
		url(/HISinOne/images/icons/background_text_yellow.gif);
	margin-left: 1px;
}

.imageLevel2 {
	background: #ffffff
		url(/HISinOne/images/icons/background_text_yellow.gif);
	float: left;
	padding-top: 10px;
	padding-bottom: 4px;
	vertical-align: bottom;
	padding-left: 10px;
	padding-right: 10px;
	border-bottom: solid 1px #006AB3;
}

.mikronavi_submit_second_level {
	float: left;
	display: inline;
	width: 94.5%;
	margin: 0em 0em 0em 0em;
	padding: 0.5em 0em 0em 0em;
	white-space: nowrap;
	vertical-align: bottom;
	background: #ffffff
		url(/HISinOne/images/icons/background_text_yellow.gif);
	border-bottom: solid 1px #006AB3;
}

.mikronavi_submit_second_level .inactive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	font-weight: bold;
	color: #375798;
	text-decoration: none;
	border: #006AB3 1px solid;
	padding: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	display: block;
	float: left;
	background-color: #FFFFFF;
}

.mikronavi_submit_second_level .active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #006AB3;
	text-decoration: none;
	border: #006AB3 1px solid;
	padding: 1px;
	margin-left: 1px;
	margin-bottom: 0px;
	float: left;
}

.mikronavi_submit_second_level input.inactive,.mikronavi_submit_second_level input.active,.mikronavi_submit_second_level input.onfocus
	{
	cursor: pointer;
	background-image: none;
	overflow: visible;
	border: #006AB3 1px solid;
}

.mikronavi_submit_second_level input.onfocus {
	color: #375798;
	background-color: #FFF1CC;
}

/*  Mouseover und Focus bei den Buttons-Registerkarten  */
.mikronavi_submit_second_level .onfocus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	font-weight: bold;
	color: #375798;
	background-color: #fff1cc;
	text-decoration: underline;
	border: #006AB3 1px solid;
	padding: 1px;
	margin-left: 1px;
	margin-bottom: 0px;
	float: left;
}

.mikronavi_submit_second_level li {
	display: inline;
}

.mikronavi_submit_second_level ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: inline;
	white-space: nowrap;
	float: left;
}

/*************************************************/
.table_matrix_draft {
	border:1px solid #7FB4D8;
	border-collapse:collapse;
	border-spacing:1px;
	float:left;
	margin-bottom:0.5em;
	margin-top:0.45em;
	padding:0.2em;
	width:99%;
}



.tableheader_matrix_draft {
	background: #e6efe8 url(/HISinOne/images/icons/gradient_table_matrix.gif)
		repeat-x scroll left bottom;
	background-color: #f8f9f8;
	min-width: 100px;
}

.table_matrix_draft td {
	border:1px solid #7FB4D8;
	padding: 0.3em;
}


